<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../generalstyles.css">
    <link rel="stylesheet" href="./articulo.css">
    <title>Hollow Knight</title>
</head>

<body>
    <header>
        <figure class="logo flex">
            <img src="../src/M4PLay.jpg" alt="m4play logo" width="100%">
            <h1>Learning through play</h1>
        </figure>
        <nav>
            <ul class="flex m0a">
                <li><a href="../Home/index.html">M04Play</a></li>
                <li><a href="../Listado/listado.html">Videojuegos</a></li>
                <li><a href="../Home/index.html#noticias">Noticias</a></li>
                <li><a href="../Home/index.html#ranking">Ranking</a></li>
                <li><a href="../enquesta/enquesta.html">Enquesta</a></li>
                <li><a href="../Contacto/contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="hybrid m0a">
        <section class="game">
            <div class="inner">
                <article class="flex">
                    <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                        alt="Hollow Knight portada">
                    <div class="sidecontent">
                        <h1>Hollow Knight</h1>
                        <p>
                            ¡Forja tu propio camino en Hollow Knight! Una aventura épica a través de un vasto reino de
                            insectos y héroes que se encuentra en ruinas. Explora cavernas tortuosas, combate contra
                            criaturas corrompidas y entabla amistad con extraños insectos, todo en un estilo clásico en
                            2D dibujado a mano.
                        </p>
                        <div class="reseñas">
                            <p>Reseñas recientes: <a href="#">Extremadamente positivas</a></p>
                            <p>Reseñas generales: <a href="#">Extremadamente positivas</a></p>
                        </div>
                        <div class="genero ">
                            <h5>Etiquetas:</h5>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#metroidvania">metroidvania</a></p>
                                <p class="etiqueta"><a href="#tipoDarkSouls">Tipo Dark souls</a></p>
                                <p class="etiqueta"><a href="#plataformas">Plataformas</a></p>
                                <p class="etiqueta"><a href="#2D">2D</a></p>
                            </div>
                        </div>
                    </div>
                </article>
                <article class="bottomcontent">
                    <div class="comprar flex">
                        <p>Comprar Hollow Knight</p>
                        <ul class="plataformas flex">
                            <li><img src="../ArticulosIndividuales/src/icon_platform_win.png" alt="Windows"></li>
                            <li><img src="../ArticulosIndividuales/src/icon_platform_mac.png" alt="Windows"></li>
                            <li><img src="../ArticulosIndividuales/src/icon_platform_linux.png" alt="Windows"></li>
                        </ul>
                    </div>
                    <div class="boton-comprar flex">
                        <p class="precio">14.99€</p>
                        <p class="carrito"><a target=”_blank” href="https://store.steampowered.com/app/367520/Hollow_Knight/">Añadir al carrito</a></p>
                    </div>
                </article>
            </div>

        </section>
    </main>
    <footer class="flex">
        <nav>
            <ul class="flex">
                <li><a href="https://facebook.com"><img src="../src/facebook.png" alt="facebook"></a></li>
                <li><a href="https://twitter.com"><img src="../src/twitter.png" alt="twitter"></a></li>
                <li><a href="https://instagram.com"><img src="../src/instagram.png" alt="instagram"></a></li>
                <li><a href="https://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a></li>
            </ul>
        </nav>
        <div class="column adress">
            <p>Carrer d'aiguablava 121</p>
            <p>083033 Barcelona</p>
        </div>
        <div class="column copyright">
            <p>Copyright @2022-2023</p>
        </div>
    </footer>
</body>

</html>